Parent: 'enterprise.yaml'
Mutations:
  include:
    EnabledModules:
      - 'XC-MultiVendor'
      #- 'XC-Affirm'
    DemoData:
      - 'sql/modules/multivendor/xlite_demo.yaml'
      - 'sql/modules/multivendor/xlite_demo_separate.yaml'
      - 'sql/modules/multivendor/xlite_move_products.sql'
      - 'sql/modules/multivendor/xlite_vendor_config.sql'
      - 'sql/modules/multivendor/xlite_vendor_shippings_en.yaml'
      - 'sql/modules/multivendor/xlite_orders_warehouse_en.yaml'
      - 'sql/modules/multivendor/xlite_orders_separate_en.yaml'
      - 'sql/modules/multivendor/xlite_demo_wh_commissions.yaml'
      - 'sql/modules/multivendor/xlite_demo_ss_commissions.yaml'
  exclude:
    EnabledModules:
      - 'QSL-CustomerSatisfaction'
    DemoData:
      - 'sql/xlite_demo_profiles_en.yaml'
      - 'sql/xlite_demo_orders_en.yaml'
